This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 109917 - tool fails to properly configure ISDN connections
tool fails to properly configure ISDN connections
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
bzcl34nup
:
Depends On:
Blocks: rcn-isdn
  Show dependency treegraph
 
Reported: 2003-11-12 17:24 EST by Need Real Name
Modified: 2008-05-06 19:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 19:57:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-11-12 17:24:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.1)
Gecko/20031030

Description of problem:
Multiple problems.
I have a HFC-2BS0 based ISDN card. It used to work fine in RedHat-8.0,
was initially broken in RedHat 9, worked fine again in a later RedHat
9 update and is broken again in Fedora Core 1.

The problem is probably related to the GUI setup tools.

The first problem is, that I cannot reach my usual ISP. Configuration
works fine, but after dialing I don't get a connection and the Network
Configuration tool just gives up. BTW, the ISP in question is Freenet
as configured in the German national ISP list.

The second problem happens when I chose an alternative provider
(Claranet). In this case everything seems to work just fine, ipppd
makes a PPP connection, I get an IP address, but the Network
Configuration tool just doesn't notice. Despite the fact that the
connection has been established, it claims that the connection is
inactive. To disconnect I have to send a TERM signal to the ipppd.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Use the Internet Connection wizard to try to setup a ISDN account that
connects to either Freenet or Claranet in Germany.    

Actual Results:  A broken ISDN configuration.

Expected Results:  A working ISDN configuration (just like in the
later RedHat 9 release)

Additional info:
Comment 1 Harald Hoyer 2003-11-27 05:47:05 EST
worth a try: give your setup the nickname "ippp0"
Comment 2 John J. Deighan 2004-02-05 19:19:31 EST
I experience problem #2 with my 56K modem.  It allows me to configure,
and connect, but it always shows the status as "inactive".  Makes
disconnecting problematic.  I have the GNOME modem-blinkenlight tool
up, and *it* says i'm connected.  I cannot disconnect from the GNOME
tool, though.
Comment 3 Bug Zapper 2008-04-03 11:31:16 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 19:57:32 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.